wrong template download

Answered

Comments

2 comments

  • Avatar
    Alina Skylum

    Hi Jessica,

    Indeed, this pack is only compatible with Luminar 4. You can contact our support team via https://skylum.com/support so we could exchange the packs for you.

    Concerning the presets in Luminar Neo, we will gradually convert your favorite Luminar AI Templates so you can install them in Luminar Neo. You’ll be able to download the compatible files from the My Add-ons section of your Skylum account: https://skylum.com/account/my-add-ons 

    0
    Comment actions Permalink
  • Avatar
    Jessica Lewis

    thank you for your quick reply!  Yes- and exchange would be perfect - and I understand Neo will take some time to get sorted; I use AI all the time - just not Luminar 4 anymore.   I'll contact support now.  Again - many thanks !

    0
    Comment actions Permalink

Please sign in to leave a comment.